Jump to content
iu23

classic pagelines framework not letting me update php. need advice

Recommended Posts

iu23

hello.

I used to use pagelines many years ago before DMS came out and they scrapped the previous framework.

I still have had one site on the old framework all these years and now our host at siteground is telling me that they need to update to php version 7.1 and my theme is not compatible.

What can I do to make it so we can update this php version?

Share this post


Link to post
Share on other sites
iu23

Could I get some assistance on this? 

Share this post


Link to post
Share on other sites
sunnysunny2019

 Hello there, I believe your blog might be having internet browser compatibility problems. Whenever I take a look at your web site in Safari, it looks fine but when opening in IE, it has some overlapping issues. I just wanted to provide you with a quick heads up! Other than that, great site!
shell shockers unblocked

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×